WordPress.org

Support

Support » Plugins and Hacks » sidebarTabs » sidebarTabs broken with 3.0.2

sidebarTabs broken with 3.0.2

  • Texiwill

    @texiwill

    Hello,

    sidebarTabs is broken with v3.0.2 of wordpress w/Wassup 1.8. Specifically the sbTabs or Tabs function is NOT defined as the sidebarTabs jQuery is not included as the latest version of jQuery is part of WordPress 3.0.2 or Wassup 1.8 so the later version wins.

    Can the ‘sbTabs’ components of jQuery used by sidebarTabs be made its own file so that you can use any version of jQuery?

    Thank you.
    Edward

Viewing 5 replies - 1 through 5 (of 5 total)
  • Texiwill

    @texiwill

    Hello,

    This is definitely a WP 3.0.2 issue, Wassup has nothing to do with it. I deactivated Wassup and it still occurs.

    Best Regards,
    Edward

    Texiwill

    @texiwill

    Hello,

    Actually it is already split up, but while sbTabs is being defined, it still gives an error:

    jQuery(“ul.sidebarTabs1”).sbTabs is not a function
    initialIndex: 0

    Which just seems odd.

    Thank you,
    Edward

    Texiwill

    @texiwill

    Hello,

    More news… It looks like the jQuery library is NOT being loaded on the page… wp_enqueue_script does not doe this at this time for some reason.

    Still researching.

    -Edward

    yu

    @gerbilo

    yeap, jquery is NOT loaded for me also with 3.0.2

    Texiwill

    @texiwill

    Hello,

    Found the issue…

    The GTranslate plugin and sidebartabs clash so sidebar tabs was NOT working.

    I was testing GTranslate and given this I can not use the plugin. 🙁

    Also, jQuery was being loaded just way down the header stack.

    -Edward

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘sidebarTabs broken with 3.0.2’ is closed to new replies.
Skip to toolbar